MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0025152Community[OCCT] OCCT:Modeling Algorithmspublic2014-08-15 05:022016-12-09 16:38
Reporterdingzh 
Assigned Tobugmaster 
PrioritynormalSeveritymajor 
StatusclosedResolutionfixed 
PlatformWindowsOS7OS Version64 bit
Product Version[OCCT] 6.5.3 
Target Version[OCCT] 7.1.0Fixed in Version[OCCT] 7.1.0 
Summary0025152: Incorrect result of Boolean Union by BRepAlgoAPI_Fuse
DescriptionLoad attached .brep file. There exists two solids. Do Boolean Union operation by BRepAlgoAPI_Fuse, but failed.
TagsNo tags attached.
Test case numberbugs modalg_6 bug25152
Attached Files? file icon union.brep (121,549 bytes) 2014-08-15 05:02

- Relationships

-  Notes
(0057560)
bugmaster (administrator)
2016-09-07 14:15

Problem is not reproduced on current status of master.
(0057567)
git (administrator)
2016-09-07 15:09

Branch CR25152 has been created by inv.

SHA-1: df1b0a9b374b9b29e17b02b41e6296a1ded6694a


Detailed log of new commits:

Author: bugmaster
Date: Wed Sep 7 15:11:32 2016 +0300

    0025152: Incorrect result of Boolean Union by BRepAlgoAPI_Fuse
    
    Adding testing case
(0057569)
git (administrator)
2016-09-07 15:21

Branch CR25152 has been updated forcibly by inv.

SHA-1: 48f3320e8b96088fe534ca4a729ee107b3886948
(0059542)
git (administrator)
2016-10-28 21:48

Branch CR25152 has been deleted by kgv.

SHA-1: 48f3320e8b96088fe534ca4a729ee107b3886948

- Related Changesets
occt: master 6b5b9abf
Timestamp: 2016-09-07 12:11:32
Author: bugmaster
Details ] Diff ]
0025152: Incorrect result of Boolean Union by BRepAlgoAPI_Fuse

Adding testing case
add - tests/bugs/modalg_6/bug25152 Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-08-15 05:02 dingzh New Issue
2014-08-15 05:02 dingzh Assigned To => ifv
2014-08-15 05:02 dingzh File Added: union.brep
2014-09-11 18:50 abv Target Version => 7.1.0
2016-09-07 14:14 bugmaster Assigned To ifv => bugmaster
2016-09-07 14:15 bugmaster Note Added: 0057560
2016-09-07 14:15 bugmaster Status new => feedback
2016-09-07 15:09 git Note Added: 0057567
2016-09-07 15:10 bugmaster Test case number => bugs modalg_6 bug25152
2016-09-07 15:10 bugmaster Status feedback => tested
2016-09-07 15:21 git Note Added: 0057569
2016-09-09 09:40 bugmaster Changeset attached => occt master 6b5b9abf
2016-09-09 09:40 bugmaster Status tested => verified
2016-09-09 09:40 bugmaster Resolution open => fixed
2016-10-28 21:48 git Note Added: 0059542
2016-12-09 16:30 user533 Status verified => closed
2016-12-09 16:38 user533 Fixed in Version => 7.1.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker